BUP-INIT()

bup-init - initialize a bup repository[BUP_DIR=localpath] bup init [-r host:path]bup init initializes your local bup repository. By default, BUP_DIR is ~/.bup.

-r, --remote=host:path
    Initialize not only the local repository, but also the remote repository given by the host and path. This is not necessary if you intend to back up to the default location on the server (ie. a blank path). The connection to the remote server is made with SSH. If you'd like to specify which port, user or private key to use for the SSH connection, we recommend you use the ~/.ssh/config file.
    bup init
    bup-fsck(1), ssh_config(5)Part of the bup(1) suite.